# ReasonCodeDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**return_reason_code** | **string** | A code that indicates a valid return reason. | 
**description** | **string** | A human readable description of the return reason code. | 
**translated_description** | **string** | A translation of the description. The translation is in the language specified in the Language request parameter. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

